<!-- 18k-21k бонус, 11-12 базовый уровень сложности -->
<!-- Создатель уровня: Роман Палазник (Roman Palaznik) -->
<?xml version="1.0" encoding="utf-8"?>
<AstroMenaceScript name="AstroMenace mission script">

<Load>
	<StarSystem2/>
	<Planet/>
	<Pirate/>
	<Asteroid/>
	<AIFile>DATA/SCRIPT/PoizAI.xml</AIFile>
</Load>

<Action>
	
	<Debug showline="1" undead="1" time="1" />
	<StarSystem system="2" anglex="-60" angley="30" anglez="-35"/>
	<CreatePlanet type="4" speed="0" posax="300" posaz="600" posay="-300"/>
	<CreatePlanet type="3" speed="0" posax="-200" posaz="190" posay="-150"/>
	<CreatePlanet type="2" speed="0" posax="-210" posaz="1050" posay="-450"/>
	
	<Light dirx="0.75" diry="-0.75" dirz="-0.5" diffr="0.6" diffg="0.6"
	       diffb="0.9" specr="0.6" specg="0.6" specb="0.9" ambir="1" ambig="1" ambib="1"/>
	
<!-- Start -->

<TimeLine/>

<!-- <Goto label="label"/> -->



<TimeLine value="0">
	<CreateBigAsteroid type="1" speed="0"  posax="-300" posaz="1050" posay="-450"/>
	<CreateBigAsteroid type="1" speed="0"  posax="-285" posaz="1300" posay="-450"/>
	<PirateShip type="13" posx="30" posy="-10" posz="300" angly="0">
		<TimeSheet time="20" speed="2"/>
		<TimeSheet time="2" speed="20" roty="-30" rotz="5"/>
	</PirateShip>
	<PirateShip type="13" posx="90" posy="-10" posz="300" angly="0">
		<TimeSheet time="20" speed="2"/>
		<TimeSheet time="2" speed="20" roty="-30" rotz="5"/>
	</PirateShip>

	<PirateShip type="13" posx="-30" posy="-10" posz="300" angly="0">
		<TimeSheet time="20" speed="2"/>
		<TimeSheet time="2" speed="20" roty="30" rotz="-5"/>
	</PirateShip>
	<PirateShip type="13" posx="-90" posy="-10" posz="300" angly="0">
		<TimeSheet time="20" speed="2"/>
		<TimeSheet time="2" speed="20" roty="30" rotz="-5"/>
	</PirateShip>
</TimeLine>

<TimeLine value="15">
	<PirateShip type="2" posx="30" posy="0" posz="300" angly="180">
		<TimeSheet time="3" speed="35"/>
		<TimeSheet time="0.5" speed="20" fire="1"/>
		<TimeSheet time="1" speed="40" fire="0" roty="45" rotacy="0.45"/>
	</PirateShip>
	<PirateShip type="2" posx="60" posy="0" posz="300" angly="180">
		<TimeSheet time="3" speed="35"/>
		<TimeSheet time="0.5" speed="20" fire="1"/>
		<TimeSheet time="1" speed="40" fire="0" roty="45" rotacy="0.45"/>	
	</PirateShip>
	<PirateShip type="2" posx="45" posy="0" posz="335" angly="180">
		<TimeSheet time="4" speed="35"/>
		<TimeSheet time="0.5" speed="20" fire="1"/>
		<TimeSheet time="1" speed="40" fire="0" roty="45" rotacy="0.45"/>	
	</PirateShip>
	<PirateShip type="2" posx="-30" posy="0" posz="300" angly="180">
		<TimeSheet time="3" speed="35"/>
		<TimeSheet time="0.5" speed="20" fire="1"/>
		<TimeSheet time="1" speed="40" fire="0" roty="-45" rotacy="0.45"/>
	</PirateShip>
	<PirateShip type="2" posx="-60" posy="0" posz="300" angly="180">
		<TimeSheet time="3" speed="35"/>
		<TimeSheet time="0.5" speed="20" fire="1"/>
		<TimeSheet time="1" speed="40" fire="0" roty="-45" rotacy="0.45"/>	
	</PirateShip>
	<PirateShip type="2" posx="-45" posy="0" posz="335" angly="180">
		<TimeSheet time="4" speed="35"/>
		<TimeSheet time="0.5" speed="20" fire="1"/>
		<TimeSheet time="1" speed="40" fire="0" roty="-45" rotacy="0.45"/>	
	</PirateShip>
</TimeLine>

<TimeLine value="4">
	<PirateShip type="3" posx="10" posy="5" posz="300" angly="180">
		<TimeSheet time="3" speed="30"/>
		<TimeSheet time="5" speed="20" fire="1"/>
		<TimeSheet time="1" speed="30" roty="60" rotacy="0.6"/>
	</PirateShip>
	<PirateShip type="3" posx="-10" posy="5" posz="300" angly="180">
		<TimeSheet time="3" speed="30"/>
		<TimeSheet time="5" speed="20" fire="1"/>
		<TimeSheet time="1" speed="30" roty="-60" rotacy="0.6"/>
	</PirateShip>
	<PirateShip type="4" posx="0" posy="0" posz="315" angly="180">
		<TimeSheet time="3" speed="30"/>
		<TimeSheet time="1" speed="30" fire="1"/>
	</PirateShip>
</TimeLine>



<TimeLine value="8">
	<PirateShip type="3" posx="80" posy="-5" posz="300" angly="160">
		<TimeSheet time="5" speed="30" fire="0"/>
		<TimeSheet time="5" speed="15" roty="20" fire="1"/>
	</PirateShip>
	<PirateShip type="3" posx="75" posy="0" posz="315" angly="160">
		<TimeSheet time="5" speed="30" fire="0"/>
		<TimeSheet time="5" speed="15" roty="20" fire="1"/>
	</PirateShip>
	<PirateShip type="3" posx="85" posy="0" posz="15" angly="160">
		<TimeSheet time="5" speed="30" fire="0"/>
		<TimeSheet time="5" speed="15" roty="20" fire="1"/>
	</PirateShip>
	<PirateShip type="3" posx="-80" posy="-5" posz="300" angly="200">
		<TimeSheet time="5" speed="30" fire="0"/>
		<TimeSheet time="5" speed="15" roty="-20" fire="1"/>
	</PirateShip>
	<PirateShip type="3" posx="-75" posy="0" posz="315" angly="200">
		<TimeSheet time="5" speed="30" fire="0"/>
		<TimeSheet time="5" speed="15" roty="-20" fire="1"/>
	</PirateShip>
	<PirateShip type="3" posx="-85" posy="0" posz="15" angly="200">
		<TimeSheet time="5" speed="30" fire="0"/>
		<TimeSheet time="5" speed="15" roty="-20" fire="1"/>
	</PirateShip>
</TimeLine>



<TimeLine value="8">
	<PirateShip type="2" posx="150" posz="130" posy="5" angly="90" aimode="100"/>
	<PirateShip type="2" posx="160" posz="120" posy="5" angly="90" aimode="100"/>
	<PirateShip type="2" posx="170" posz="110" posy="5" angly="90" aimode="100"/>
</TimeLine>

<TimeLine value="0">
	<PirateShip type="2" posx="-150" posz="130" posy="-5" angly="270" aimode="100"/>
	<PirateShip type="2" posx="-160" posz="120" posy="-5" angly="270" aimode="100"/>
	<PirateShip type="2" posx="-170" posz="110" posy="-5" angly="270" aimode="100"/>
</TimeLine>


<TimeLine value="9">
	<PirateShip type="3" posx="75" posz="300" posy="10" angly="180" aimode="102"/>
	<PirateShip type="3" posx="55" posz="300" posy="10" angly="180" aimode="102"/>
	<PirateShip type="3" posx="75" posz="300" posy="-10" angly="180" aimode="102"/>
	<PirateShip type="3" posx="55" posz="300" posy="-10" angly="180" aimode="102"/>
	<PirateShip type="14" speed="15" posx="65" posz="320" posy="0" angly="180"/>
</TimeLine>

<TimeLine value="1">
	<PirateShip type="3" posx="-75" posz="300" posy="10" angly="180" aimode="102"/>
	<PirateShip type="3" posx="-55" posz="300" posy="10" angly="180" aimode="102"/>
	<PirateShip type="3" posx="-75" posz="300" posy="-10" angly="180" aimode="102"/>
	<PirateShip type="3" posx="-55" posz="300" posy="-10" angly="180" aimode="102"/>
	<PirateShip type="14" speed="15" posx="-65" posz="320" posy="0" angly="180"/>
</TimeLine>

<TimeLine value="9">
	<PirateShip type="3" posx="10" posz="300" posy="10" angly="180" aimode="102"/>
	<PirateShip type="3" posx="-10" posz="300" posy="10" angly="180" aimode="102"/>
	<PirateShip type="3" posx="10" posz="300" posy="-10" angly="180" aimode="102"/>
	<PirateShip type="3" posx="-10" posz="300" posy="-10" angly="180" aimode="102"/>
	<PirateShip type="14" speed="15" posx="0" posz="320" posy="0" angly="180"/>
</TimeLine>

<TimeLine value="15">
	<PirateShip type="3" posx="75" posz="300" posy="10" angly="180" aimode="102"/>
	<PirateShip type="3" posx="55" posz="300" posy="10" angly="180" aimode="102"/>
	<PirateShip type="3" posx="75" posz="300" posy="-10" angly="180" aimode="102"/>
	<PirateShip type="3" posx="55" posz="300" posy="-10" angly="180" aimode="102"/>
	<PirateShip type="14" speed="15" posx="65" posz="320" posy="0" angly="180"/>
</TimeLine>

<TimeLine value="1">
	<PirateShip type="3" posx="-75" posz="300" posy="10" angly="180" aimode="102"/>
	<PirateShip type="3" posx="-55" posz="300" posy="10" angly="180" aimode="102"/>
	<PirateShip type="3" posx="-75" posz="300" posy="-10" angly="180" aimode="102"/>
	<PirateShip type="3" posx="-55" posz="300" posy="-10" angly="180" aimode="102"/>
	<PirateShip type="14" speed="15" posx="-65" posz="320" posy="0" angly="180"/>
</TimeLine>


<TimeLine value="14">
	<PirateShip type="4" posx="0"   posy="0" posz="300" angly="180" aimode="104"/>
</TimeLine>
<TimeLine value="0.5">
	<PirateShip type="4" posx="15"  posy="0" posz="310" angly="180" aimode="104"/>
	<PirateShip type="4" posx="-15"  posy="0" posz="310" angly="180" aimode="104"/>
</TimeLine>
<TimeLine value="0.5">
	<PirateShip type="4" posx="30"  posy="0" posz="310" angly="180" aimode="104"/>
	<PirateShip type="4" posx="-30"  posy="0" posz="310" angly="180" aimode="104"/>
</TimeLine>
<TimeLine value="0.5">
	<PirateShip type="4" posx="45"  posy="0" posz="310" angly="180" aimode="104"/>
	<PirateShip type="4" posx="-45"  posy="0" posz="310" angly="180" aimode="104"/>
</TimeLine>

<TimeLine value="6">
	<PirateShip type="4"  speed="14" posx="45"  posy="0" posz="300" angly="180" aimode="106"/>
	<PirateShip type="4"  speed="14" posx="30"  posy="0" posz="300" angly="180" aimode="106"/>
	<PirateShip type="12" speed="14" posx="0"   posy="0" posz="305" angly="180"/>
	<PirateShip type="4"  speed="14" posx="-30" posy="0" posz="300" angly="180" aimode="106"/>
	<PirateShip type="4"  speed="14" posx="-45" posy="0" posz="300" angly="180" aimode="106"/>
</TimeLine>

<TimeLine value="8">
	<PirateShip type="15" speed="20" posx="90"  posy="0" posz="300" angly="180"/>
	<PirateShip type="15" speed="20" posx="30"  posy="0" posz="300" angly="180"/>
	<PirateShip type="15" speed="20" posx="-30" posy="0" posz="300" angly="180"/>
	<PirateShip type="15" speed="20" posx="-90" posy="0" posz="300" angly="180"/>
</TimeLine>

<TimeLine value="3">
	<PirateShip type="2" posx="55"  posy="10" posz="300" angly="180" aimode="100"/>
	<PirateShip type="2" posx="-55" posy="10" posz="300" angly="180" aimode="100"/>
</TimeLine>

<TimeLine value="2">
	<PirateShip type="2" posx="55"  posy="10" posz="300" angly="180" aimode="100"/>
	<PirateShip type="2" posx="-55" posy="10" posz="300" angly="180" aimode="100"/>
</TimeLine>

<TimeLine value="2">
	<PirateShip type="2" posx="55"  posy="10" posz="300" angly="180" aimode="100"/>
	<PirateShip type="2" posx="-55" posy="10" posz="300" angly="180" aimode="100"/>
</TimeLine>


<TimeLine value="8">
	<PirateShip type="2" posx="90" posy="0" posz="0" angly="45" aimode="109"/>
</TimeLine>
<TimeLine value="2">
	<PirateShip type="2" posx="-100" posy="0" posz="10" angly="-35" aimode="108"/>
</TimeLine>
<TimeLine value="2">
	<PirateShip type="2" posx="95" posy="0" posz="20" angly="35" aimode="109"/>
</TimeLine>
<TimeLine value="2">
	<PirateShip type="2" posx="-130" posy="0" posz="-15" angly="-50" aimode="108"/>
</TimeLine>
<TimeLine value="2">
	<PirateShip type="2" posx="-95" posy="0" posz="-15" angly="-25" aimode="108"/>
</TimeLine>
<TimeLine value="2">
	<PirateShip type="2" posx="95" posy="0" posz="10" angly="38" aimode="109"/>
</TimeLine>
<TimeLine value="2">
	<PirateShip type="2" posx="-100" posy="0" posz="0" angly="-35" aimode="108"/>
</TimeLine>
<TimeLine value="2">
	<PirateShip type="2" posx="120" posy="0" posz="-20" angly="45" aimode="109"/>
</TimeLine>



<TimeLine value="1">
	<PirateShip type="14" posx="65"  posy="-20" posz="400" speed="5"/>
	<PirateShip type="14" posx="65"  posy="-20" posz="440" speed="5"/>
	<PirateShip type="13" posx="65"  posy="-20" posz="480" speed="5"/>
	<PirateShip type="14" posx="-65" posy="-20" posz="400" speed="5"/>
	<PirateShip type="14" posx="-65" posy="-20" posz="440" speed="5"/>
	<PirateShip type="13" posx="-65" posy="-20" posz="480" speed="5"/>
</TimeLine>



<TimeLine value="8">
	<PirateShip type="3" posx="0" posy="0" posz="300" aimode="110" angly="180"/>
</TimeLine>

<TimeLine value="2">
	<PirateShip type="3" posx="45" posy="0" posz="300" aimode="110" angly="180"/>
</TimeLine>

<TimeLine value="2">
	<PirateShip type="3" posx="-60" posy="0" posz="300" aimode="110" angly="180"/>
</TimeLine>

<TimeLine value="2">
	<PirateShip type="3" posx="12" posy="0" posz="300" aimode="110" angly="180"/>
</TimeLine>

<TimeLine value="2">
	<PirateShip type="3" posx="-20" posy="0" posz="300" aimode="110" angly="180"/>
</TimeLine>

<TimeLine value="2">
	<PirateShip type="3" posx="-45" posy="0" posz="300" aimode="110" angly="180"/>
</TimeLine>

<TimeLine value="2">
	<PirateShip type="3" posx="55" posy="0" posz="300" aimode="110" angly="180"/>
</TimeLine>

<TimeLine value="2">
	<PirateShip type="3" posx="-85" posy="0" posz="300" aimode="110" angly="180"/>
</TimeLine>

<TimeLine value="2">
	<PirateShip type="3" posx="5" posy="0" posz="300" aimode="110" angly="180"/>
</TimeLine>

<TimeLine value="2">
	<PirateShip type="3" posx="-35" posy="0" posz="300" aimode="110" angly="180"/>
</TimeLine>

<TimeLine value="2">
	<PirateShip type="3" posx="-15" posy="0" posz="300" aimode="110" angly="180"/>
</TimeLine>

<TimeLine value="2">
	<PirateShip type="3" posx="65" posy="0" posz="300" aimode="110" angly="180"/>
</TimeLine>

<TimeLine value="2">
	<PirateShip type="3" posx="-85" posy="0" posz="300" aimode="110" angly="180"/>
</TimeLine>

<TimeLine value="2">
	<PirateShip type="3" posx="17" posy="0" posz="300" aimode="110" angly="180"/>
</TimeLine>

<TimeLine value="2">
	<PirateShip type="3" posx="-30" posy="0" posz="300" aimode="110" angly="180"/>
</TimeLine>



<!-- Враги вылетают с левой стороны (возможно у большинства врагов следует заменить aimode на 113) -->

<TimeLine value="5">
	<PirateShip type="4" posx="200" posy="0" posz="200" aimode="112" angly="100"/>
</TimeLine>
<TimeLine value="3">
	<PirateShip type="4" posx="200" posy="0" posz="180" aimode="112" angly="100"/>
</TimeLine>
<TimeLine value="3">
	<PirateShip type="4" posx="200" posy="0" posz="220" aimode="112" angly="100"/>
</TimeLine>
<TimeLine value="3">
	<PirateShip type="4" posx="200" posy="0" posz="240" aimode="112" angly="100"/>
</TimeLine>
<TimeLine value="2">
	<PirateShip type="3" posx="200" posy="0" posz="160" aimode="112" angly="100"/>
</TimeLine>
<TimeLine value="2">
	<PirateShip type="3" posx="200" posy="0" posz="190" aimode="112" angly="100"/>
</TimeLine>
<TimeLine value="2">
	<PirateShip type="3" posx="200" posy="0" posz="210" aimode="112" angly="100"/>
</TimeLine>
<TimeLine value="2">
	<PirateShip type="3" posx="200" posy="0" posz="150" aimode="112" angly="100"/>
</TimeLine>
<TimeLine value="2">
	<PirateShip type="3" posx="200" posy="0" posz="200" aimode="112" angly="100"/>
</TimeLine>
<TimeLine value="2">
	<PirateShip type="3" posx="200" posy="0" posz="130" aimode="112" angly="100"/>
</TimeLine>
<TimeLine value="2">
	<PirateShip type="3" posx="200" posy="0" posz="120" aimode="112" angly="100"/>
</TimeLine>
<TimeLine value="1">
	<PirateShip type="3" posx="200" posy="0" posz="160" aimode="112" angly="100"/>
</TimeLine>
<TimeLine value="1">
	<PirateShip type="3" posx="200" posy="0" posz="200" aimode="112" angly="100"/>
</TimeLine>
<TimeLine value="1">
	<PirateShip type="3" posx="200" posy="0" posz="240" aimode="112" angly="100"/>
</TimeLine>
<TimeLine value="1">
	<PirateShip type="3" posx="200" posy="0" posz="150" aimode="112" angly="100"/>
</TimeLine>
<TimeLine value="1">
	<PirateShip type="3" posx="200" posy="0" posz="130" aimode="112" angly="100"/>
</TimeLine>
<TimeLine value="0.5">
	<PirateShip type="3" posx="200" posy="0" posz="100" aimode="112" angly="100"/>
</TimeLine>
<TimeLine value="0.5">
	<PirateShip type="3" posx="200" posy="0" posz="180" aimode="112" angly="100"/>
</TimeLine>
<TimeLine value="0.5">
	<PirateShip type="3" posx="200" posy="0" posz="150" aimode="112" angly="100"/>
</TimeLine>
<TimeLine value="0.5">
	<PirateShip type="3" posx="200" posy="0" posz="220" aimode="112" angly="100"/>
</TimeLine>
<TimeLine value="0.5">
	<PirateShip type="3" posx="200" posy="0" posz="110" aimode="112" angly="100"/>
</TimeLine>
<TimeLine value="0.5">
	<PirateShip type="3" posx="200" posy="0" posz="95" aimode="112" angly="100"/>
</TimeLine>
<TimeLine value="0.5">
	<PirateShip type="3" posx="200" posy="0" posz="180" aimode="112" angly="100"/>
</TimeLine>
<TimeLine value="0.5">
	<PirateShip type="3" posx="200" posy="0" posz="230" aimode="112" angly="100"/>
</TimeLine>
<TimeLine value="0.5">
	<PirateShip type="3" posx="200" posy="0" posz="145" aimode="112" angly="100"/>
</TimeLine>
<TimeLine value="0.5">
	<PirateShip type="3" posx="200" posy="0" posz="170" aimode="112" angly="100"/>
</TimeLine>
<TimeLine value="0.5">
	<PirateShip type="3" posx="200" posy="0" posz="205" aimode="112" angly="100"/>
</TimeLine>
<TimeLine value="0.5">
	<PirateShip type="3" posx="200" posy="0" posz="315" aimode="112" angly="100"/>
</TimeLine>
<TimeLine value="0.5">
	<PirateShip type="3" posx="200" posy="0" posz="245" aimode="112" angly="100"/>
</TimeLine>
<TimeLine value="0.5">
	<PirateShip type="3" posx="200" posy="0" posz="285" aimode="112" angly="100"/>
</TimeLine>
<TimeLine value="0.5">
	<PirateShip type="3" posx="200" posy="0" posz="120" aimode="112" angly="100"/>
</TimeLine>
<TimeLine value="0.5">
	<PirateShip type="3" posx="200" posy="0" posz="200" aimode="112" angly="100"/>
</TimeLine>
<TimeLine value="0.5">
	<PirateShip type="3" posx="200" posy="0" posz="250" aimode="112" angly="100"/>
</TimeLine>



<TimeLine value="10"/>


<TimeLine value="1">
	<PirateShip type="4" posx="-80" posy="0" posz="300" aimode="114" angly="180"/>
</TimeLine>
<TimeLine value="1">
	<PirateShip type="4" posx="-60" posy="0" posz="300" aimode="114" angly="180"/>
</TimeLine>
<TimeLine value="1">
	<PirateShip type="4" posx="-40" posy="0" posz="300" aimode="114" angly="180"/>
</TimeLine>
<TimeLine value="1">
	<PirateShip type="4" posx="-20" posy="0" posz="300" aimode="114" angly="180"/>
</TimeLine>
<TimeLine value="1">
	<PirateShip type="4" posx="0"  posy="0" posz="300" aimode="114" angly="180"/>
</TimeLine>
<TimeLine value="1">
	<PirateShip type="4" posx="20" posy="0" posz="300" aimode="114" angly="180"/>
</TimeLine>
<TimeLine value="1">
	<PirateShip type="4" posx="40" posy="0" posz="300" aimode="114" angly="180"/>
</TimeLine>
<TimeLine value="1">
	<PirateShip type="4" posx="60" posy="0" posz="300" aimode="114" angly="180"/>
</TimeLine>
<TimeLine value="1">
	<PirateShip type="4" posx="80" posy="0" posz="300" aimode="114" angly="180"/>
</TimeLine>

<TimeLine value="14">
	<PirateShip type="4" posx="80" posy="0" posz="300" aimode="114" angly="180"/>
</TimeLine>
<TimeLine value="1">
	<PirateShip type="4" posx="60" posy="0" posz="300" aimode="114" angly="180"/>
</TimeLine>
<TimeLine value="1">
	<PirateShip type="4" posx="40" posy="0" posz="300" aimode="114" angly="180"/>
</TimeLine>
<TimeLine value="1">
	<PirateShip type="4" posx="20" posy="0" posz="300" aimode="114" angly="180"/>
</TimeLine>
<TimeLine value="1">
	<PirateShip type="4" posx="0"  posy="0" posz="300" aimode="114" angly="180"/>
</TimeLine>
<TimeLine value="1">
	<PirateShip type="4" posx="-20" posy="0" posz="300" aimode="114" angly="180"/>
</TimeLine>
<TimeLine value="1">
	<PirateShip type="4" posx="-40" posy="0" posz="300" aimode="114" angly="180"/>
</TimeLine>
<TimeLine value="1">
	<PirateShip type="4" posx="-60" posy="0" posz="300" aimode="114" angly="180"/>
</TimeLine>
<TimeLine value="1">
	<PirateShip type="4" posx="-80" posy="0" posz="300" aimode="114" angly="180"/>
</TimeLine>


<TimeLine value="1">
	<PirateShip type="4" posx="-250" posy="-50" posz="250" angly="270">
		<TimeSheet time="10" speed="15" fire="0"/>
	</PirateShip>
	
	<PirateShip type="4" posx="-260" posy="-50" posz="280" angly="270">
		<TimeSheet time="10" speed="15" fire="0"/>
		<TimeSheet time="10" speed="15" fire="0" roty="45" rotacy="0.045"/>
	</PirateShip>
	
	<PirateShip type="13" speed="15" posx="-300" posy="-50" posz="270" angly="273"/>
</TimeLine>

<TimeLine value="6">

<EarthFighter type="3" armour="0" weapon1="1" weapon2="1" posx="-300" posy="-50" posz="260" angly="270">
	<TimeSheet time="4" speed="15" fire="0"/>
	<TimeSheet time="20" speed="15" fire="1"/>
	<TimeSheet time="10" speed="35" rotz="-25" roty="30" fire="0"/>	
</EarthFighter>

</TimeLine>

<TimeLine value="1">
	<PirateShip type="2" posx="-75" posy="0" posz="300" angly="180" aimode="115"/>
	<PirateShip type="2" posx="-55" posy="0" posz="300" angly="180" aimode="115"/>
	<PirateShip type="2" posx="-35" posy="0" posz="300" angly="180" aimode="115"/>
</TimeLine>

<TimeLine value="1">
	<PirateShip type="2" posx="75" posy="0" posz="300" angly="180" aimode="116"/>
	<PirateShip type="2" posx="55" posy="0" posz="300" angly="180" aimode="116"/>
	<PirateShip type="2" posx="35" posy="0" posz="300" angly="180" aimode="116"/>
</TimeLine>

<TimeLine value="1">
	<PirateShip type="2" posx="-75" posy="0" posz="300" angly="180" aimode="115"/>
	<PirateShip type="2" posx="-55" posy="0" posz="300" angly="180" aimode="115"/>
	<PirateShip type="2" posx="-35" posy="0" posz="300" angly="180" aimode="115"/>
</TimeLine>

<TimeLine value="1">
	<PirateShip type="2" posx="75" posy="0" posz="300" angly="180" aimode="116"/>
	<PirateShip type="2" posx="55" posy="0" posz="300" angly="180" aimode="116"/>
	<PirateShip type="2" posx="35" posy="0" posz="300" angly="180" aimode="116"/>
</TimeLine>



<TimeLine value="2">
	<PirateShip type="15" speed="10" posx="100" posy="-20" posz="450" angly="240"/>
</TimeLine>
<TimeLine value="2">
	<PirateShip type="14" speed="10" posx="80" posy="-32" posz="450" angly="240"/>
</TimeLine>
<TimeLine value="2">
	<PirateShip type="14" speed="10" posx="60" posy="-20" posz="450" angly="240"/>
</TimeLine>
<TimeLine value="2">
	<PirateShip type="12" speed="10" posx="55" posy="-20" posz="475" angly="240"/>
	<PirateShip type="12" speed="10" posx="25" posy="-20" posz="425" angly="240"/>
	
	<PirateShip type="2" posx="25" posy="0" posz="300" angly="180" aimode="118"/>
	<PirateShip type="2" posx="-25" posy="0" posz="300" angly="180" aimode="119"/>
</TimeLine>
<TimeLine value="2">
	<PirateShip type="11" speed="10" posx="35" posy="-20" posz="470" angly="240"/>
	<PirateShip type="11" speed="10" posx="5"  posy="-20" posz="430" angly="240"/>
</TimeLine>
<TimeLine value="2">
	<PirateShip type="2" speed="10" posx="15" posy="-20" posz="475" angly="240"/>
	<PirateShip type="2" speed="10" posx="5"  posy="-20" posz="450" angly="240"/>
	<PirateShip type="2" speed="10" posx="-5" posy="-20" posz="425" angly="240"/>
	
	<PirateShip type="2" posx="65" posy="0" posz="300" angly="180" aimode="118"/>
	<PirateShip type="2" posx="0" posy="0" posz="300" angly="180" aimode="118"/>
	<PirateShip type="2" posx="-65" posy="0" posz="300" angly="180" aimode="119"/>
</TimeLine>
<TimeLine value="1">
	<PirateShip type="2" speed="10" posx="5"   posy="-20" posz="475" angly="240"/>
	<PirateShip type="2" speed="10" posx="-5"  posy="-20" posz="450" angly="240"/>
	<PirateShip type="2" speed="10" posx="-15" posy="-20" posz="425" angly="240"/>
</TimeLine>
<TimeLine value="1">
	<PirateShip type="4" speed="10" posx="-5"   posy="-20" posz="475" angly="240"/>
	<PirateShip type="4" speed="10" posx="-15"  posy="-20" posz="450" angly="240"/>
	<PirateShip type="4" speed="10" posx="-25" posy="-20" posz="425" angly="240"/>
</TimeLine>
<TimeLine value="1">
	<PirateShip type="3" speed="10" posx="-10"  posy="-20" posz="460" angly="240"/>
	<PirateShip type="3" speed="10" posx="-20"  posy="-20" posz="440" angly="240"/>
	
	<PirateShip type="2" posx="25" posy="0" posz="300" angly="180" aimode="118"/>
	<PirateShip type="2" posx="-25" posy="0" posz="300" angly="180" aimode="119"/>
</TimeLine>
<TimeLine value="2">
	<PirateShip type="15" speed="10" posx="-25" posy="-20" posz="450" angly="240"/>
</TimeLine>
<TimeLine value="2">
	<PirateShip type="15" speed="10" posx="-45" posy="-20" posz="450" angly="240"/>
	
	<PirateShip type="2" posx="65" posy="0" posz="300" angly="180" aimode="118"/>
	<PirateShip type="2" posx="0" posy="0" posz="300" angly="180" aimode="119"/>
	<PirateShip type="2" posx="-65" posy="0" posz="300" angly="180" aimode="119"/>
</TimeLine>
<TimeLine value="2">
	<PirateShip type="13" speed="10" posx="-55" posy="-20" posz="465" angly="240"/>
	<PirateShip type="13" speed="10" posx="-75" posy="-20" posz="435" angly="240"/>
</TimeLine>
<TimeLine value="2">
	<PirateShip type="12" speed="10" posx="-70" posy="-20" posz="475" angly="240"/>
	<PirateShip type="12" speed="10" posx="-100" posy="-20" posz="425" angly="240"/>
	
	<PirateShip type="2" posx="65" posy="0" posz="300" angly="180" aimode="118"/>
	<PirateShip type="2" posx="25" posy="0" posz="300" angly="180" aimode="118"/>
	<PirateShip type="2" posx="-25" posy="0" posz="300" angly="180" aimode="119"/>
	<PirateShip type="2" posx="-65" posy="0" posz="300" angly="180" aimode="119"/>
</TimeLine>
<TimeLine value="1">
	<PirateShip type="2" speed="10" posx="-105" posy="-20" posz="475" angly="240"/>
	<PirateShip type="2" speed="10" posx="-115" posy="-20" posz="450" angly="240"/>
	<PirateShip type="2" speed="10" posx="-125" posy="-20" posz="425" angly="240"/>
</TimeLine>
<TimeLine value="1">
	<PirateShip type="2" speed="10" posx="-115" posy="-20" posz="475" angly="240"/>
	<PirateShip type="2" speed="10" posx="-125" posy="-20" posz="450" angly="240"/>
	<PirateShip type="2" speed="10" posx="-135" posy="-20" posz="425" angly="240"/>
</TimeLine>
<TimeLine value="1">
	<PirateShip type="2" speed="10" posx="-125" posy="-20" posz="475" angly="240"/>
	<PirateShip type="2" speed="10" posx="-135" posy="-20" posz="450" angly="240"/>
	<PirateShip type="2" speed="10" posx="-145" posy="-20" posz="425" angly="240"/>
	
</TimeLine>
<TimeLine value="1">
	<PirateShip type="3" speed="10" posx="-150"  posy="-20" posz="460" angly="240"/>
	<PirateShip type="3" speed="10" posx="-160"  posy="-20" posz="440" angly="240"/>
	
	<PirateShip type="2" posx="65" posy="0" posz="310" angly="180" aimode="118"/>
	<PirateShip type="2" posx="25" posy="0" posz="300" angly="180" aimode="119"/>
	<PirateShip type="2" posx="-25" posy="0" posz="320" angly="180" aimode="118"/>
	<PirateShip type="2" posx="-65" posy="0" posz="310" angly="180" aimode="119"/>
</TimeLine>
<TimeLine value="2">
	<PirateShip type="15" speed="10" posx="-175" posy="-20" posz="450" angly="240"/>
</TimeLine>
<TimeLine value="2">
	<PirateShip type="14" speed="10" posx="-195" posy="-20" posz="450" angly="240"/>
	
	<PirateShip type="2" posx="65" posy="0" posz="310" angly="180" aimode="118"/>
	<PirateShip type="2" posx="25" posy="0" posz="300" angly="180" aimode="119"/>
	<PirateShip type="2" posx="-25" posy="0" posz="320" angly="180" aimode="118"/>
	<PirateShip type="2" posx="-65" posy="0" posz="310" angly="180" aimode="119"/>
</TimeLine>
<TimeLine value="2">
	<PirateShip type="15" speed="10" posx="-215" posy="-20" posz="450" angly="240"/>
</TimeLine>
<TimeLine value="2">
	<PirateShip type="14" speed="10" posx="-235" posy="-20" posz="450" angly="240"/>
	
	<PirateShip type="2" posx="60" posy="0" posz="300" angly="180" aimode="119"/>
	<PirateShip type="2" posx="30" posy="0" posz="315" angly="180" aimode="119"/>
	<PirateShip type="2" posx="0" posy="0" posz="330" angly="180" aimode="119"/>
	<PirateShip type="2" posx="-30" posy="0" posz="345" angly="180" aimode="119"/>
</TimeLine>
<TimeLine value="2">
	<PirateShip type="13" speed="10" posx="-245" posy="-20" posz="465" angly="240"/>
	<PirateShip type="13" speed="10" posx="-265" posy="-20" posz="435" angly="240"/>
</TimeLine>
<TimeLine value="1">
	<PirateShip type="2" speed="10" posx="-265" posy="-20" posz="475" angly="240"/>
	<PirateShip type="2" speed="10" posx="-275" posy="-20" posz="450" angly="240"/>
	<PirateShip type="2" speed="10" posx="-285" posy="-20" posz="425" angly="240"/>
	
	<PirateShip type="2" posx="-60" posy="0" posz="300" angly="180" aimode="118"/>
	<PirateShip type="2" posx="30" posy="0" posz="345" angly="180" aimode="118"/>
	<PirateShip type="2" posx="0" posy="0" posz="330" angly="180" aimode="118"/>
	<PirateShip type="2" posx="-30" posy="0" posz="315" angly="180" aimode="118"/>
</TimeLine>

<TimeLine value="4">
	<PirateShip type="13" speed="10" posx="-265" posy="-20" posz="415" angly="240"/>
	<PirateShip type="13" speed="10" posx="-285" posy="-20" posz="385" angly="240"/>
</TimeLine>
<TimeLine value="4">
	<PirateShip type="13" speed="10" posx="-265" posy="-20" posz="365" angly="240"/>
	<PirateShip type="13" speed="10" posx="-285" posy="-20" posz="335" angly="240"/>
</TimeLine>
<TimeLine value="2">
	<PirateShip type="2" speed="10" posx="-270" posy="-20" posz="355" angly="240"/>
	<PirateShip type="2" speed="10" posx="-280" posy="-20" posz="330" angly="240"/>
	<PirateShip type="2" speed="10" posx="-290" posy="-20" posz="305" angly="240"/>
</TimeLine>



<TimeLine value="3">
	<PirateShip type="3" posx="80" posy="0" posz="300" angly="120">
		<TimeSheet time="4" speed="15" fire="0"/>
		<TimeSheet time="2" speed="15" fire="0" roty="150" rotacy="0.75"/>
		<TimeSheet time="-1" aimode="110"/>
	</PirateShip>
	<PirateShip type="3" posx="-80" posy="0" posz="300" angly="240">
		<TimeSheet time="4" speed="15" fire="0"/>
		<TimeSheet time="2" speed="15" fire="0" roty="-150" rotacy="0.75"/>
		<TimeSheet time="-1" aimode="110"/>
	</PirateShip>
</TimeLine>

<TimeLine value="1.5">
	<PirateShip type="3" posx="0"  posy="0" posz="300" angly="180">
		<TimeSheet time="3" speed="10" fire="0"/>
		<TimeSheet time="-1" aimode="110"/>
	</PirateShip>
	<PirateShip type="3" posx="40"  posy="0" posz="300" angly="180">
		<TimeSheet time="3" speed="10" fire="0"/>
		<TimeSheet time="-1" aimode="110"/>
	</PirateShip>
	<PirateShip type="3" posx="-40"  posy="0" posz="300" angly="180">
		<TimeSheet time="3" speed="10" fire="0"/>
		<TimeSheet time="-1" aimode="110"/>
	</PirateShip>
</TimeLine>

<TimeLine value="5">
	<PirateShip type="3" posx="30" posy="0" posz="300" angly="180">
		<TimeSheet time="4" speed="20" fire="0"/>
		<TimeSheet time="3.25" speed="1" fire="0"/>
		<TimeSheet time="-1" aimode="110"/>
	</PirateShip>
	<PirateShip type="3" posx="60" posy="0" posz="300" angly="180">
		<TimeSheet time="4" speed="20" fire="0"/>
		<TimeSheet time="3" speed="1" fire="0"/>
		<TimeSheet time="-1" aimode="110"/>
	</PirateShip>
	<PirateShip type="3" posx="-30" posy="0" posz="300" angly="180">
		<TimeSheet time="4" speed="20" fire="0"/>
		<TimeSheet time="3" speed="1" fire="0"/>
		<TimeSheet time="-1" aimode="110"/>
	</PirateShip>
	<PirateShip type="3" posx="-60" posy="0" posz="300" angly="180">
		<TimeSheet time="4" speed="20" fire="0"/>
		<TimeSheet time="3.25" speed="1" fire="0"/>
		<TimeSheet time="-1" aimode="110"/>
	</PirateShip>
	
	<PirateShip type="3" posx="15" posy="0" posz="300" angly="180">
		<TimeSheet time="8" speed="10" fire="0"/>
		<TimeSheet time="-1" aimode="110"/>
	</PirateShip>
	<PirateShip type="3" posx="45" posy="0" posz="300" angly="180">
		<TimeSheet time="8" speed="10" fire="0"/>
		<TimeSheet time="-1" aimode="110"/>
	</PirateShip>
	<PirateShip type="3" posx="-15" posy="0" posz="300" angly="180">
		<TimeSheet time="8" speed="10" fire="0"/>
		<TimeSheet time="-1" aimode="110"/>
	</PirateShip>
	<PirateShip type="3" posx="-45" posy="0" posz="300" angly="180">
		<TimeSheet time="8" speed="10" fire="0"/>
		<TimeSheet time="-1" aimode="110"/>
	</PirateShip>
</TimeLine>

<TimeLine value="9">
	<PirateShip type="3" posx="10" posz="300" posy="10" angly="180" aimode="120"/>
	<PirateShip type="3" posx="-10" posz="300" posy="10" angly="180" aimode="120"/>

	<PirateShip type="14" posx="0" posz="320" posy="0" angly="180" aimode="120"/>
</TimeLine>

<TimeLine value="2">
	<PirateShip type="3" posx="45" posz="300" posy="10" angly="180" aimode="121"/>
	<PirateShip type="3" posx="55" posz="300" posy="10" angly="180" aimode="121"/>

	<PirateShip type="14" posx="50" posz="320" posy="0" angly="180" aimode="121"/>
</TimeLine>

<TimeLine value="2">
	<PirateShip type="3" posx="-45" posz="300" posy="10" angly="180" aimode="122"/>
	<PirateShip type="3" posx="-55" posz="300" posy="10" angly="180" aimode="122"/>
	
	<PirateShip type="14" posx="-50" posz="320" posy="0" angly="180" aimode="122"/>
</TimeLine>

<TimeLine value="20">
	<PirateShip type="2" posx="100" posy="0" posz="0" angly="45" aimode="109"/>
</TimeLine>
<TimeLine value="2">
	<PirateShip type="2" posx="-100" posy="0" posz="10" angly="-35" aimode="108"/>
</TimeLine>
<TimeLine value="2">
	<PirateShip type="2" posx="100" posy="0" posz="20" angly="35" aimode="109"/>
</TimeLine>
<TimeLine value="2">
	<PirateShip type="2" posx="-130" posy="0" posz="-15" angly="-50" aimode="108"/>
</TimeLine>
<TimeLine value="2">
	<PirateShip type="2" posx="-95" posy="0" posz="-15" angly="-25" aimode="108"/>
</TimeLine>
<TimeLine value="2">
	<PirateShip type="2" posx="100" posy="0" posz="10" angly="38" aimode="109"/>
</TimeLine>
<TimeLine value="2">
	<PirateShip type="2" posx="-100" posy="0" posz="0" angly="-35" aimode="108"/>
</TimeLine>
<TimeLine value="2">
	<PirateShip type="2" posx="120" posy="0" posz="-20" angly="45" aimode="109"/>
</TimeLine>
<TimeLine value="2">
	<PirateShip type="2" posx="-100" posy="0" posz="0" angly="-35" aimode="108"/>
</TimeLine>
<TimeLine value="2">
	<PirateShip type="2" posx="110" posy="0" posz="-20" angly="45" aimode="109"/>
</TimeLine>

<TimeLine value="8">
	<PirateShip type="4" posx="0" posz="300" posy="-10" angly="180" aimode="123"/>
	<PirateShip type="4" posx="30" posz="300" posy="-10" angly="180" aimode="124"/>
	<PirateShip type="4" posx="-30" posz="300" posy="-10" angly="180" aimode="124"/>
	<PirateShip type="4" posx="60" posz="300" posy="-10" angly="180" aimode="125"/>
	<PirateShip type="4" posx="-60" posz="300" posy="-10" angly="180" aimode="125"/>
</TimeLine>

<TimeLine value="6">
	<PirateShip type="2" posx="10" posz="300" posy="0" angly="180" speed="40"/>
	<PirateShip type="2" posx="30" posz="300" posy="0" angly="180" speed="40"/>
	<PirateShip type="2" posx="50" posz="300" posy="0" angly="180" speed="40"/>
	<PirateShip type="2" posx="70" posz="300" posy="0" angly="180" speed="40"/>
	<PirateShip type="2" posx="90" posz="300" posy="0" angly="180" speed="40"/>
	<PirateShip type="2" posx="-10" posz="300" posy="0" angly="180" speed="40"/>
	<PirateShip type="2" posx="-30" posz="300" posy="0" angly="180" speed="40"/>
	<PirateShip type="2" posx="-50" posz="300" posy="0" angly="180" speed="40"/>
	<PirateShip type="2" posx="-70" posz="300" posy="0" angly="180" speed="40"/>
	<PirateShip type="2" posx="-90" posz="300" posy="0" angly="180" speed="40"/>
</TimeLine>

<TimeLine value="2">
<PirateShip type="2" posx="10" posz="300" posy="0" angly="180" speed="40"/>
<PirateShip type="2" posx="30" posz="300" posy="0" angly="180" speed="40"/>
<PirateShip type="2" posx="50" posz="300" posy="0" angly="180" speed="40"/>
<PirateShip type="2" posx="70" posz="300" posy="0" angly="180" speed="40"/>
<PirateShip type="2" posx="90" posz="300" posy="0" angly="180" speed="40"/>
<PirateShip type="2" posx="-10" posz="300" posy="0" angly="180" speed="40"/>
<PirateShip type="2" posx="-30" posz="300" posy="0" angly="180" speed="40"/>
<PirateShip type="2" posx="-50" posz="300" posy="0" angly="180" speed="40"/>
<PirateShip type="2" posx="-70" posz="300" posy="0" angly="180" speed="40"/>
<PirateShip type="2" posx="-90" posz="300" posy="0" angly="180" speed="40"/>
</TimeLine>

<TimeLine value="2">
<PirateShip type="2" posx="10" posz="300" posy="0" angly="180" speed="40"/>
<PirateShip type="2" posx="30" posz="300" posy="0" angly="180" speed="40"/>
<PirateShip type="2" posx="50" posz="300" posy="0" angly="180" speed="40"/>
<PirateShip type="2" posx="70" posz="300" posy="0" angly="180" speed="40"/>
<PirateShip type="2" posx="90" posz="300" posy="0" angly="180" speed="40"/>
<PirateShip type="2" posx="-10" posz="300" posy="0" angly="180" speed="40"/>
<PirateShip type="2" posx="-30" posz="300" posy="0" angly="180" speed="40"/>
<PirateShip type="2" posx="-50" posz="300" posy="0" angly="180" speed="40"/>
<PirateShip type="2" posx="-70" posz="300" posy="0" angly="180" speed="40"/>
<PirateShip type="2" posx="-90" posz="300" posy="0" angly="180" speed="40"/>
</TimeLine>


<TimeLine value="1">
	<PirateShip type="4" posx="75"  posz="500" posy="-40" speed="5"/>
	<PirateShip type="4" posx="60"  posz="500" posy="-40" speed="5"/>
	<PirateShip type="4" posx="45"  posz="500" posy="-40" speed="5"/>
	<PirateShip type="4" posx="-75" posz="500" posy="-40" speed="5"/>
	<PirateShip type="4" posx="-60" posz="500" posy="-40" speed="5"/>
	<PirateShip type="4" posx="-45" posz="500" posy="-40" speed="5"/>
</TimeLine>

<TimeLine value="4">
	<PirateShip type="13" posx="-60" posz="500" posy="-40" speed="5"/>
	<PirateShip type="13" posx="60"  posz="500" posy="-40" speed="5"/>
</TimeLine>

<TimeLine value="3">
	<PirateShip type="2" posx="15"  posz="500" posy="-40" speed="5"/>
	<PirateShip type="2" posx="-15" posz="500" posy="-40" speed="5"/>
</TimeLine>
 
<TimeLine value="4">
	<PirateShip type="11" posx="-25" posz="500" posy="-40" speed="5"/>
	<PirateShip type="11" posx="25"  posz="500" posy="-40" speed="5"/>
	<PirateShip type="14" posx="-65" posz="500" posy="-40" speed="5"/>
	<PirateShip type="14" posx="65"  posz="500" posy="-40" speed="5"/>
</TimeLine>

<TimeLine value="6">
	<PirateShip type="3" posx="70" posz="300" posy="0" aimode="1030" angly="180"/>
	<PirateShip type="3" posx="60" posz="300" posy="0" aimode="103" angly="180"/>
	<PirateShip type="3" posx="50" posz="300" posy="0" aimode="1030" angly="180"/>
	<PirateShip type="3" posx="-50" posz="300" posy="0" aimode="1030" angly="180"/>
	<PirateShip type="3" posx="-60" posz="300" posy="0" aimode="103" angly="180"/>
	<PirateShip type="3" posx="-70" posz="300" posy="0" aimode="1030" angly="180"/>
</TimeLine>

<TimeLine value="15">
	<PirateShip type="4" posx="25" posz="300" posy="0" aimode="105" angly="180"/>
</TimeLine>
<TimeLine value="1">
	<PirateShip type="4" posx="-50" posz="300" posy="0" aimode="105" angly="180"/>
</TimeLine>
<TimeLine value="1">
	<PirateShip type="4" posx="50" posz="300" posy="0" aimode="105" angly="180"/>
</TimeLine>
<TimeLine value="1">
	<PirateShip type="4" posx="0" posz="300" posy="0" aimode="105" angly="180"/>
</TimeLine>
<TimeLine value="1">
	<PirateShip type="4" posx="-25" posz="300" posy="0" aimode="105" angly="180"/>
</TimeLine>
<TimeLine value="1">
	<PirateShip type="4" posx="-75" posz="300" posy="0" aimode="105" angly="180"/>
</TimeLine>
<TimeLine value="1">
	<PirateShip type="4" posx="75" posz="300" posy="0" aimode="105" angly="180"/>
</TimeLine>
<TimeLine value="1">
	<PirateShip type="4" posx="25" posz="300" posy="0" aimode="105" angly="180"/>
</TimeLine>
<TimeLine value="1">
	<PirateShip type="4" posx="-25" posz="300" posy="0" aimode="105" angly="180"/>
</TimeLine>
<TimeLine value="1">
	<PirateShip type="4" posx="0" posz="300" posy="0" aimode="105" angly="180"/>
</TimeLine>

<TimeLine value="15">
	<PirateShip type="2" posx="65" posz="300" posy="0" aimode="1000" angly="180"/>
	<PirateShip type="2" posx="35" posz="300" posy="0" aimode="1000" angly="180"/>
	<PirateShip type="3" posx="50" posz="300" posy="0" aimode="1000" angly="180"/>
	<PirateShip type="2" posx="-35" posz="300" posy="0" aimode="1000" angly="180"/>
	<PirateShip type="2" posx="-65" posz="300" posy="0" aimode="1000" angly="180"/>
	<PirateShip type="3" posx="-50" posz="300" posy="0" aimode="1000" angly="180"/>
</TimeLine>

<Label name="label"/>

<TimeLine value="10">
	<PirateShip type="2" posx="150" posz="100" posy="0" aimode="130" angly="45"/>
</TimeLine>
<TimeLine value="1">
	<PirateShip type="2" posx="150" posz="50" posy="0" aimode="130" angly="45"/>
</TimeLine>
<TimeLine value="1">
	<PirateShip type="2" posx="-150" posz="75" posy="0" aimode="131" angly="315"/>
</TimeLine>
<TimeLine value="1">
	<PirateShip type="2" posx="-150" posz="25" posy="0" aimode="131" angly="315"/>
</TimeLine>
<TimeLine value="1">
	<PirateShip type="2" posx="-150" posz="0" posy="0" aimode="131" angly="315"/>
</TimeLine>
<TimeLine value="1">
	<PirateShip type="2" posx="150" posz="45" posy="0" aimode="130" angly="45"/>
</TimeLine>


<TimeLine value="10">
	<PirateShip type="2" posx="150" posz="125" posy="0" aimode="130" angly="45"/>
	<PirateShip type="2" posx="175" posz="125" posy="0" aimode="130" angly="45"/>
</TimeLine>
<TimeLine value="0.5">
	<PirateShip type="2" posx="-150" posz="100" posy="0" aimode="131" angly="315"/>
	<PirateShip type="2" posx="-175" posz="100" posy="0" aimode="131" angly="315"/>
</TimeLine>
<TimeLine value="0.5">
	<PirateShip type="2" posx="150" posz="75" posy="0" aimode="132" angly="45"/>
	<PirateShip type="2" posx="175" posz="75" posy="0" aimode="130" angly="45"/>
</TimeLine>
<TimeLine value="0.5">
	<PirateShip type="2" posx="-150" posz="50" posy="0" aimode="133" angly="315"/>
	<PirateShip type="2" posx="-175" posz="50" posy="0" aimode="131" angly="315"/>
</TimeLine>
<TimeLine value="0.5">
	<PirateShip type="2" posx="150" posz="25" posy="0" aimode="132" angly="45"/>
	<PirateShip type="2" posx="175" posz="25" posy="0" aimode="130" angly="45"/>
</TimeLine>
<TimeLine value="0.5">
	<PirateShip type="2" posx="-150" posz="0" posy="0" aimode="133" angly="315"/>
	<PirateShip type="2" posx="-175" posz="0" posy="0" aimode="131" angly="315"/>
</TimeLine>
<TimeLine value="0.5">
	<PirateShip type="2" posx="150" posz="-25" posy="0" aimode="132" angly="45"/>
	<PirateShip type="2" posx="175" posz="-25" posy="0" aimode="130" angly="45"/>
</TimeLine>
<TimeLine value="0.5">
	<PirateShip type="2" posx="-150" posz="-50" posy="0" aimode="133" angly="315"/>
	<PirateShip type="2" posx="-175" posz="-50" posy="0" aimode="131" angly="315"/>
</TimeLine>


<TimeLine value="10">
	<PirateShip type="3" posx="150" posz="125" posy="0" aimode="130" angly="45"/>
	<PirateShip type="3" posx="175" posz="125" posy="0" aimode="130" angly="45"/>
</TimeLine>
<TimeLine value="0.5">
	<PirateShip type="3" posx="-150" posz="100" posy="0" aimode="131" angly="315"/>
	<PirateShip type="3" posx="-175" posz="100" posy="0" aimode="131" angly="315"/>
</TimeLine>
<TimeLine value="0.5">
	<PirateShip type="3" posx="150" posz="75" posy="0" aimode="132" angly="45"/>
	<PirateShip type="3" posx="175" posz="75" posy="0" aimode="130" angly="45"/>
</TimeLine>
<TimeLine value="0.5">
	<PirateShip type="3" posx="-150" posz="50" posy="0" aimode="133" angly="315"/>
	<PirateShip type="3" posx="-175" posz="50" posy="0" aimode="131" angly="315"/>
</TimeLine>
<TimeLine value="0.5">
	<PirateShip type="3" posx="150" posz="25" posy="0" aimode="132" angly="45"/>
	<PirateShip type="3" posx="175" posz="25" posy="0" aimode="130" angly="45"/>
</TimeLine>
<TimeLine value="0.5">
	<PirateShip type="3" posx="-150" posz="0" posy="0" aimode="133" angly="315"/>
	<PirateShip type="3" posx="-175" posz="0" posy="0" aimode="131" angly="315"/>
</TimeLine>
<TimeLine value="0.5">
	<PirateShip type="3" posx="150" posz="-25" posy="0" aimode="132" angly="45"/>
	<PirateShip type="3" posx="175" posz="-25" posy="0" aimode="130" angly="45"/>
</TimeLine>
<TimeLine value="0.5">
	<PirateShip type="3" posx="-150" posz="-50" posy="0" aimode="133" angly="315"/>
	<PirateShip type="3" posx="-175" posz="-50" posy="0" aimode="131" angly="315"/>
</TimeLine>

<TimeLine value="10">
	<PirateShip type="4" posx="150" posz="125" posy="0" aimode="130" angly="45"/>
	<PirateShip type="4" posx="175" posz="125" posy="0" aimode="130" angly="45"/>
</TimeLine>
<TimeLine value="0.5">
	<PirateShip type="4" posx="-150" posz="100" posy="0" aimode="131" angly="315"/>
	<PirateShip type="4" posx="-175" posz="100" posy="0" aimode="131" angly="315"/>
</TimeLine>
<TimeLine value="0.5">
	<PirateShip type="4" posx="150" posz="75" posy="0" aimode="132" angly="45"/>
	<PirateShip type="4" posx="175" posz="75" posy="0" aimode="130" angly="45"/>
</TimeLine>
<TimeLine value="0.5">
	<PirateShip type="4" posx="-150" posz="50" posy="0" aimode="133" angly="315"/>
	<PirateShip type="4" posx="-175" posz="50" posy="0" aimode="131" angly="315"/>
</TimeLine>
<TimeLine value="0.5">
	<PirateShip type="4" posx="150" posz="25" posy="0" aimode="132" angly="45"/>
	<PirateShip type="4" posx="175" posz="25" posy="0" aimode="130" angly="45"/>
</TimeLine>
<TimeLine value="0.5">
	<PirateShip type="4" posx="-150" posz="0" posy="0" aimode="133" angly="315"/>
	<PirateShip type="4" posx="-175" posz="0" posy="0" aimode="131" angly="315"/>
</TimeLine>
<TimeLine value="0.5">
	<PirateShip type="4" posx="150" posz="-25" posy="0" aimode="132" angly="45"/>
	<PirateShip type="4" posx="175" posz="-25" posy="0" aimode="130" angly="45"/>
</TimeLine>
<TimeLine value="0.5">
	<PirateShip type="4" posx="-150" posz="-50" posy="0" aimode="133" angly="315"/>
	<PirateShip type="4" posx="-175" posz="-50" posy="0" aimode="131" angly="315"/>
</TimeLine>

<TimeLine value="20"/>
<MissionComplete/>
<!-- End -->
</Action>

</AstroMenaceScript>
